/*============================================*/
/* 『ギャラリーページリンクのバナー一覧』用CSS
/*        ※外部CSSとして読込み
/*============================================*/

/*===========================================*/
/*	基本・共通スタイル
/*===========================================*/
/*	Responsive Structure
/*===========================================*/
/*    コンテンツ推奨サイズより大きい場合(タブレット)
/*-------------------------------------------*/
/*    pc iPad3より大きい場合
/*-------------------------------------------*/
/*	  フルサイズ(PC)
/*-------------------------------------------*/


/*===========================================*/
/*	基本・共通スタイル
/*===========================================*/

#topBnrBlk { text-align: center;   }
#topBnrBlk img { margin: 10px 5px; }

#topBnrBlk ul   {
    margin: 0 auto;
    clear: both;
    text-align: center;         /* li要素の中央寄せ */
    }
#topBnrBlk li  {
    background-color: #3f6eb4;
    display: inline-block;      /* 横並び */
    list-style: none;
    margin: 20px;
    border-radius: 50%;
    }
#topBnrBlk li.disabled  {
    background-color: #ddd;
    }
#topBnrBlk li a  {
    color: #fff;
    font-size: 1.5em;
    line-height: 150%;
    text-decoration: none;
    width: 200px;
    height: 200px;
    display: table-cell;        /* 縦方向中央寄せのための指定 */
    vertical-align: middle;     /* 縦方向中央寄せ */
    }

/*===========================================*/
/*	Responsive Structure
/*===========================================*/

/*-------------------------------------------*/
/* コンテンツ推奨サイズより大きい場合(タブレット)
/*-------------------------------------------*/
@media (min-width: 660px) { /* スクロール分余裕に20px */


}

/*-------------------------------------------*/
/* pc iPad3より大きい場合
/*-------------------------------------------*/
@media (min-width: 770px) {

    
}

/*-------------------------------------------*/
/*	フルサイズ(PC)
/*-------------------------------------------*/
@media (min-width: 970px) { /* スクロール分余裕に20px */


}

/* =Print Style
-------------------------------------------------------------- */
@media print {
    

}